package com.njcn.device.pms.enums;

import lombok.Getter;

/**
 * pqs
 *
 * @author cdf
 * @date 2024/6/21
 */
@Getter
public enum PmsEnum {


    NO_UPLOAD("未上送","0"),
    HAS_UPLOAD("以上送","1"),
    WAIT_RETURN_UPLOAD("待重新上送","2"),
    DELETE_UPLOAD("已删除","3"),

    ;


    private final String name;
    private final String code;

    PmsEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }
}
